a,body,h2,input,li,ol,span,ul{margin:0;padding:0}
.gpdo{float:left;width:960px}
.gpzl{float:left;width:960px}
.font0{font-size:0}
.mid{margin:0 auto}
.center{margin:0 auto;width:960px;height:auto;font-family:SimSun;font-size:12px;color:#ccc;line-height:18px;overflow:hidden;position:relative;box-shadow:0 10px 30px 0 rgba(0,0,0,1);}
.h10{width:960px;height:10px;background-color:#666;font-size:0;float:left}
.h8{width:960px;height:8px;font-size:0;float:left;overflow:hidden}
.h5{width:960px;height:5px;font-size:0;float:left;overflow:hidden}
.colad{background-color:#404040}
.top{width:960px;background-color:#585858;float:left}
.topdr{width:960px;height:20px;background-color:#222;float:left}
.topdr1{width:200px;height:20px;background-color:#222;float:left}
.topdr2{height:20px;background-color:#222;float:right;text-align:right}
.topdr3{height:20px;background-color:#222;float:right;text-align:right;margin-left:10px}
.topbod{width:960px;height:86px;background-image:url(https://img.gamersky.com/webimg08/topbg.jpg);background-color:#222;float:left}
.t7{width:960px;height:8px;font-size:0;float:left;overflow:hidden}
.t72{width:960px;height:70px;float:left}
.topbodl{width:280px;height:70px;float:left}
.topbodl #logo-home {WIDTH:270px;HEIGHT:70px}
.topbodr{width:670px;height:70px;float:left}
.topdh{width:960px;height:38px;background-image:url(https://img.gamersky.com/webimg08/top_dhbg.gif);float:left}
.topdh1{width:960px;height:14px;float:left;overflow:hidden}
.topdh2{width:960px;height:24px;float:left}
.topdhbottom{width:960px;height:15px;background-image:url(https://img.gamersky.com/webimg08/top_dhbottom_index.gif);float:left;font-size:0}
.topadbod{width:960px;float:left}
.topadc{width:950px;margin-right:auto;margin-left:auto}
.topadna{width:950px;float:left}
.topadc3{width:960px;margin-right:auto;margin-left:auto}
.topadna3{width:960px;float:left}
.topzq{width:960px;float:left}
.topser{float:left;width:960px;height:31px;overflow:hidden;background-image:url(https://img.gamersky.com/webimg08/hd_ser.gif)}
.topser_left{float:left;padding:6px 0 0 20px;width:265px;height:25px}
.topser_left input{float:left;margin-right:5px;border:0}
.topser_left input.Sinput{padding:2px 3px;width:134px;height:16px;line-height:16px;background:#fff}
.topser_left input.Sbutton{width:50px;height:20px;line-height:22px;background:#ddd;cursor:pointer}
.topser_right{float:left;width:675px;height:31px}
.topser li{float:left;list-style:none;line-height:31px}
.topser_left li{padding-right:5px;padding-top:4px\9}
.topser_left .word input{height:20px}
.topser_left .checkbutton{margin-top:3px\9}
.topser_title{color:#F90}
.topser_right li a{float:left;padding-right:6px;display:inline-block}
@media screen and (-webkit-min-device-pixel-ratio:0){.topser_left li{padding-top:1px}}
.bod{width:960px;background-color:#666;float:left}
.h8l{height:8px;width:624px;float:left;overflow:hidden}
.h8r{height:8px;width:315px;float:left;overflow:hidden}
.h15l{height:15px;width:638px;float:left}
.h15r{height:15px;width:315px;float:left}
.left_got{width:638px;float:left}
.left_p1_ding{width:624px}
.left_p1_top{width:624px;background-image:url(https://img.gamersky.com/webimg08/tb624_top.gif);float:left;height:2px}
.left_p1_bg{width:624px;background-image:url(https://img.gamersky.com/webimg08/tb624_bg.gif);float:left;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#222;background-color:#494949}
.left_p2_ding{width:609px}
.left_p2_top{width:609px;background-image:url(https://img.gamersky.com/webimg08/tbg609_t.gif);float:left;height:20px;text-align:left}
.left_p2_bg{width:609px;background-image:url(https://img.gamersky.com/webimg08/tbg609_bg.gif);float:left;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#666;background-color:#111;text-align:center}
.left_p2_act{width:600px;text-align:left;padding-top:5px;padding-bottom:5px}
.left_p2s{width:4px;float:left;height:100px}
.left_p2l_act{width:410px;float:left;text-align:left;padding-top:5px;padding-bottom:5px}
.left_p2r_act{width:181px;float:left;text-align:left;padding-top:10px;padding-bottom:5px}
.left_p2rtb{margin-bottom:5px}
.left_p3l{width:309px;float:left}
.left_p3r{width:300px;float:left}
.left_p3_top{width:300px;background-image:url(https://img.gamersky.com/webimg08/tbg300_t.gif);float:left;height:20px;text-align:left}
.left_p3_bg{width:300px;background-image:url(https://img.gamersky.com/webimg08/tbg300_bg.gif);float:left;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#666;background-color:#111}
.left_p3_act{width:290px;text-align:left;padding-top:5px;padding-bottom:5px}
.tit1{width:600px;height:24px;text-align:left;line-height:25px;margin-bottom:10px;font-family:"宋体";font-style:normal}
.tit1 em{font-style:normal}
.tit2{width:600px;text-align:center;line-height:40px}
.tit3{width:600px;line-height:20px;text-align:center;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#666;margin-bottom:15px;color:#C0A372}
.right_got{width:315px;float:left}
.right_p1_top{width:315px;background-image:url(https://img.gamersky.com/webimg08/tb315_top.gif);float:left;height:2px}
.right_p1_bg{width:315px;background-image:url(https://img.gamersky.com/webimg08/tb315_bg.gif);float:left;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#222;background-color:#494949}
.right_p2_ding{width:300px;position:relative;clear:both}
.right_p2_top{width:300px;background-image:url(https://img.gamersky.com/webimg08/tbg300_t_in.gif);float:left;height:20px;text-align:left}
.right_p2_bg{width:300px;background-image:url(https://img.gamersky.com/webimg08/tbg300_bg.gif);float:left;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#666;background-color:#111}
.right_p2_act{width:296px;text-align:left;padding-top:5px;padding-bottom:5px}
.right_p2n_act{width:280px;text-align:left;padding-top:5px;padding-bottom:5px}
.right_p2d_act{width:296px;text-align:left;padding-top:5px}
.right_p2dn_act{width:280px;text-align:left;padding-bottom:5px}
.right_p2_ser{width:296px;text-align:center;padding-top:15px;height:40px}
.tbtitle{float:left;color:#ccc;padding-left:22px;FILTER:dropshadow(color=#000000,offx=1,offy=1,positive=1);padding-top:3px}
.tbtitle_r{float:right;color:#ccc;padding-right:22px;padding-top:3px;FILTER:dropshadow(color=#000000,offx=1,offy=1,positive=1)}
.tbtitle2{float:left;color:#FFF;padding-left:22px;padding-top:3px;FILTER:dropshadow(color=#000000,offx=1,offy=1,positive=1)}
.post_ding{width:600px;padding-bottom:15px}
.post{width:600px;text-align:left;float:left;background-color:#000;height:200px;border:1px solid #666}
.input{FONT-SIZE:12px;BACKGROUND:#bbb}
table{font-size:12px}
.bottom{width:960px;float:left;background-color:#444;height:82px;background-image:url(https://img.gamersky.com/webimg08/bottom.gif)}
a:link{color:#ccc;text-decoration:none}
a:visited{color:#ccc;text-decoration:none}
a:active{color:#fff;text-decoration:none}
a:hover{CURSOR:pointer;color:#fff;text-decoration:none}
a.t:link{color:#ffc900;text-decoration:none}
a.t:visited{color:#ffc900;text-decoration:none}
a.t:active{color:#fff;text-decoration:none}
a.t:hover{color:#fff;text-decoration:none}
a.d:link{color:#E7CF7E;text-decoration:none}
a.d:visited{color:#E7CF7E;text-decoration:none}
a.d:active{color:#fff;text-decoration:none}
a.d:hover{color:#fff;text-decoration:none}
a.pl:link{color:#E6C279;text-decoration:underline}
a.pl:visited{color:#E6C279;text-decoration:underline}
a.pl:active{color:#fff;text-decoration:underline}
a.pl:hover{color:#fff;text-decoration:underline}
a.f:link{color:#fff;text-decoration:none}
a.f:visited{color:#fff;text-decoration:none}
a.f:active{color:#fff;text-decoration:none}
a.f:hover{color:#fff;text-decoration:none}
a.pt:link{color:#F90;text-decoration:none}
a.pt:visited{color:#F90;text-decoration:none}
a.pt:active{color:#fff;text-decoration:none}
a.pt:hover{color:#fff;text-decoration:none}
a.aw:link{color:#a0a0a0;text-decoration:none}
a.aw:visited{color:#a0a0a0;text-decoration:none}
a.aw:active{color:#fff;text-decoration:none}
a.aw:hover{color:#fff;text-decoration:none}
a.lw:link{color:#ddd;text-decoration:none}
a.lw:visited{color:#ddd;text-decoration:none}
a.lw:active{color:#fff;text-decoration:none}
a.lw:hover{color:#fff;text-decoration:none}
a.n:link{color:#FC6;text-decoration:none}
a.n:visited{color:#FC6;text-decoration:none}
a.n:active{color:#fff;text-decoration:none}
a.n:hover{color:#fff;text-decoration:none}
a.n1:link{color:#4AB3FF;text-decoration:none}
a.n1:visited{color:#4AB3FF;text-decoration:none}
a.n1:active{color:#fff;text-decoration:none}
a.n1:hover{color:#fff;text-decoration:none}
a.bk:link{color:#000;text-decoration:none}
a.bk:visited{color:#000;text-decoration:none}
a.bk:active{color:#444;text-decoration:none}
a.bk:hover{color:#444;text-decoration:none}
a.fy:link{color:#fff;font-size:12px;font-family:SimSun;text-decoration:none}
a.fy:visited{color:#fff;font-size:12px;font-family:SimSun;text-decoration:none}
a.fy:active{color:#fff;font-size:12px;font-family:SimSun;text-decoration:underline}
a.fy:hover{color:#fff;font-size:12px;font-family:SimSun;text-decoration:underline}
.fy1{font-size:12px;color:#cf0}
.sub{font-size:12px}
.search{height:55px;line-height:55px;padding-left:22px}
.search_button{padding:0;width:50px;height:20px;border:none}
.search_input{width:140px;height:20px;line-height:20px;border:none;margin:0;padding:0}
.search_select{height:20px;line-height:20px;margin:0;padding:0}
.sud{color:#999}
.inputser{font-size:12px}
h1{font-size:16px;color:#FFA833;margin:0}
.act{width:600px;overflow-x:hidden;text-align:left;font-size:14px;line-height:21px}
.act .pagecss{text-align:center;display:block;font-size:12px}
.act .pagecss b a{color:#CF0}
.post_ding .pagecss b a{color:#CF0}
img{border:0 solid #292929}
.pic1{border:1px solid #000}
.pic2{border:1px solid #000}
.picact{border:1px solid #292929}
.tbg1{background-image:url(https://img.gamersky.com/webimg08/line_3_20.gif)}
.jsq{width:960px;float:left;background-color:#666;height:15px;color:#666}
.adc{width:300px;height:260px;margin:0;float:right}
.adcimg{width:600px;text-align:center}
.tbpinglun{background-color:#222;table-layout:fixed;word-break:break-all;word-wrap:break-word;margin-bottom:10px}
.pinglun{color:#000;background-color:#666}
.fhei{color:#000}
.tbfla{background-color:#222}
.comment_title{background-color:#999}
.newstag{border:#5f5f5f 1px solid;padding-left:5px;background-color:#4e4e4e;margin-top:10px;line-height:24px}
.newstag a{margin-right:10px;color:#4AB3FF;text-decoration:underline}
.newstag a:hover{color:#fff}
.adright_fixed{position:fixed;top:0;width:315px;height:267px;float:left}
.adright_fixed_w{float:left}
.table2{cursor:default;border:#555 1px solid;width:98%;border-collapse:collapse;background-color:#333;border-collapse:collapse;margin:0 auto;border:1px}
.table2 td{border:#555 1px solid;padding:4px}
.tr2{text-align:center;background-color:#000}
.playtd{position:relative}
.playbutton{position:absolute;left:55px;top:22px;width:35px;height:35px;background:url(https://image.gamersky.com/webimg13/play.png) 0 0 no-repeat;cursor:pointer}
.list_img{padding:0;margin:0;height:100%;overflow:hidden}
.list_img li{float:left;list-style-type:none;width:140px;text-align:center;line-height:16px;height:120px}
.list_img_2 li{width:145px}
.tag_a a{padding:3px;display:inline-block}
.page_css{padding:10px 0 0 0;text-align:center}
.contentVote{padding:20px 0 0 0}
.act_news_content_bottom{padding:20px 0 0 0}
.act_news_content_bottom_handbook{padding:20px 0 0 0}
.padding_top_20{padding:20px 0 0 0}
.padding_comment_20{padding:20px 0 10px 0}
li,ol,ul{list-style:none}
.line-y{background:url(https://image.gamersky.com/webimg13/www/content/xg_5.jpg) right top no-repeat}
.x_1{background:url(https://image.gamersky.com/webimg13/www/content/x_1.gif) no-repeat}
.x_3{background:url(https://image.gamersky.com/webimg13/www/content/x_3.gif) no-repeat}
.x_4{background:url(https://image.gamersky.com/webimg13/www/content/x_4.jpg) no-repeat}
.zq{background:url(https://image.gamersky.com/webimg13/www/content/xg_button.gif) no-repeat}
.c_box{margin-top:20px;width:598px;height:auto;background:#232323;border:1px solid #000;font-family:SimSun;font-size:12px;text-align:left;overflow:hidden}
.c_box div{overflow:hidden}
.c_box .c_box_t{width:598px;height:33px;border-bottom:1px solid #242323;background-position:0 0}
.c_box .c_box_t .c_box_t_1{float:left;padding-left:13px;width:250px;height:33px;line-height:33px;color:#ccc;font-size:14px;font-weight:700}
.c_box .c_box_t .c_box_t_2{float:right;padding:6px 5px 0 0;width:auto;height:23px;text-align:right}
.c_box .c_box_t .c_box_t_2 ul{width:auto;height:23px}
.c_box .c_box_t .c_box_t_2 ul li{float:left;padding:0 8px 0 10px;width:auto;height:23px;background-position:right top}
.c_box .c_box_t .c_box_t_2 ul li a{color:#aaa}
.c_box .c_box_t .c_box_t_2 ul li a:hover{color:#fff}
.c_box .c_box_t .c_box_t_2 ul li a.zq{display:inline-block;width:38px;height:23px;line-height:18px;text-align:center;color:#000;background-position:0 0}
.c_box .c_box_t .c_box_t_2 ul li a.zq:hover{background-position:0 -23px}
.c_box .c_box_c{padding:10px 0 10px 18px;width:570px;height:auto;overflow:hidden}
.c_box .c_box_c .c_box_c_1{float:left;width:300px;background-position:right top}
.c_box .c_box_c .c_box_c_1 .c_box_c_1_1{float:left;width:120px;height:auto}
.c_box .c_box_c .c_box_c_1 .c_box_c_1_2{float:left;width:180px;height:auto;line-height:18px;color:#aaa}
.c_box .c_box_c .c_box_c_1 .c_box_c_1_2 ul{margin:0;padding:0;width:180px;height:auto}
.c_box .c_box_c .c_box_c_1 .c_box_c_1_2 ul li{width:180px;height:auto}
.c_box .c_box_c .c_box_c_1 .c_box_c_1_2 ul li .c_1{float:left;width:60px;height:auto}
.c_box .c_box_c .c_box_c_1 .c_box_c_1_2 ul li .c_2{float:left;width:110px;height:auto;word-break:break-all;word-wrap:break-word}
.c_box .c_box_c .c_box_c_2{float:right;padding-top:20px;width:262px;height:auto;overflow:hidden}
.c_box .c_box_c .c_box_c_2 .zhishu{margin:0 auto;width:185px;height:62px;line-height:62px;text-align:center;color:#999;font-size:21px;font-family:'Microsoft YaHei';background-position:0 0}
.c_box .c_box_c .c_box_c_2 .zhishu span{font-family:Helvetica}
.c_box .c_box_c .c_box_c_2 .btn1{margin:20px auto 0 auto;width:244px;height:28px;overflow:hidden}
.c_box .c_box_c .c_box_c_2 .btn1 .btn1_1{float:left;width:57px;height:28px;line-height:28px;text-align:center;color:#cc6e12;background-position:0 -62px;cursor:pointer}
.c_box .c_box_c .c_box_c_2 .btn1 .btn1_2{float:left;margin:7px 3px;width:120px;height:10px;border:1px solid #1F1F1F;background:#0D58A6}
.c_box .c_box_c .c_box_c_2 .btn1 .btn1_2 .btn12{width:120px;height:10px;background:#cc6e12;border-right:2px solid #3B0000}
.c_box .c_box_c .c_box_c_2 .btn1 .btn1_3{float:right;width:57px;height:28px;line-height:28px;text-align:center;color:#1089ce;background-position:0 -62px;cursor:pointer}
.c_box .c_box_c .c_box_c_2 .btn2{width:262px;height:28px;line-height:28px;color:#1089ce;overflow:hidden}
.c_box .c_box_c .c_box_c_2 .btn2 div{width:75px;height:28px;line-height:28px;color:#1089ce;font-family:'Microsoft YaHei';font-size:14px;text-align:center}
.c_box .c_box_c .c_box_c_2 .btn2 div.btn2_1{float:left}
.c_box .c_box_c .c_box_c_2 .btn2 div.btn2_2{float:right}
#like,#unlike{color:#cc6e12}
#Sorce{color:#F90;font-size:28px}
.c_box .c_box_b{margin:0 19px 10px 17px;background:#1C1C1C;line-height:28px}
.c_box .c_box_b span{padding-left:13px;color:#ccc}
.c_box .c_box_b a{color:#4ab3ff;text-decoration:none}
.review_Table1{width:600px;height:194px;border:0;border-collapse:collapse;background:#282a2d url(https://img.gamersky.com/webimg08/review_bg.jpg) 0 0 no-repeat}
.review_blue_Table1{width:600px;height:194px;border:0;border-collapse:collapse;background:#282a2d url(https://image.gamersky.com/webimg13/review_blue_bg.jpg) 0 0 no-repeat}
.review_Table1 .review_td1,.review_blue_Table1 .review_td1{width:600px;height:35px}
.review_Table1 .review_td2,.review_blue_Table1 .review_td2{width:139px;line-height:56px;color:#fff;font-size:48px;font-family:Arial,Helvetica,sans-serif;text-align:center}
.review_Table1 .review_td3,.review_blue_Table1 .review_td3{width:461px;height:30px;line-height:30px;color:#fff;font-size:16px;font-weight:700;text-align:left}
.review_Table1 .review_td4,.review_blue_Table1 .review_td4{width:461px;height:26px;vertical-align:text-top;color:#fff;text-align:left}
.review_Table1 .review_td5,.review_blue_Table1 .review_td5{width:135px;height:45px}
.review_Table1 .review_td6,.review_blue_Table1 .review_td6{width:456px;height:70px;line-height:22px;font-size:14px;font-family:SimSun;color:#ccc;padding:8px 4px 0 0;text-indent:2em}
.review_Table1 .review_td7{height:28px;line-height:28px;font-size:28px;font-family:'黑体';font-weight:700;color:#EC7339;padding-bottom:5px;text-align:center}
.review_Table1 .review_td8,.review_blue_Table1 .review_td8{width:600px;height:25px}
.review_blue_Table1 .review_td7{height:28px;line-height:28px;font-size:28px;font-family:'黑体';font-weight:700;color:#059dc3;padding-bottom:5px;text-align:center}
.review_Table2{width:600px;height:51px;border:0;background-color:#282a2d;border-bottom:3px solid #c75028}
.review_blue_Table2{width:600px;height:51px;border:0;background-color:#282a2d;border-bottom:3px solid #059dc2}
.review_Table2 .review_td1,.review_Table2 .review_td2,.review_Table2 .review_td3,.review_Table2 .review_td4,.review_blue_Table2 .review_td1,.review_blue_Table2 .review_td2,.review_blue_Table2 .review_td3,.review_blue_Table2 .review_td4{width:240px;color:#ccc;text-align:left}
.review_Table2 .review_td1,.review_Table2 .review_td2,.review_blue_Table2 .review_td1,.review_blue_Table2 .review_td2{background:url(https://img.gamersky.com/webimg08/review_good.gif) no-repeat}
.review_Table2 .review_td3,.review_Table2 .review_td4,.review_blue_Table2 .review_td3,.review_blue_Table2 .review_td4{background:url(https://img.gamersky.com/webimg08/review_bad.gif) no-repeat}
.review_Table2 .review_td1,.review_Table2 .review_td3,.review_blue_Table2 .review_td1,.review_blue_Table2 .review_td3{padding-left:56px;background-position:28px 0}
.review_Table2 .review_td2,.review_Table2 .review_td4,.review_blue_Table2 .review_td2,.review_blue_Table2 .review_td4{padding-left:28px;background-position:0 0}
.review_Table2 .review_td5,.review_blue_Table2 .review_td5{width:600px;height:12px;background:url(https://img.gamersky.com/webimg08/review_10.jpg) 0 0 no-repeat}
.review_Table2 .review_td6,.review_blue_Table2 .review_td6{width:600px;height:5px}
.tc{color:#F90}
.tc1{color:#FF0}
.tc2{color:red}
.Comment_box{width:600px;margin:0 auto;color:#000}
.mainCommentContainer{color:#ccc}
.mainCommentContainer .commentUserLogin{padding:5px}
.mainCommentContainer .commentUserLogin span{padding:0 0 0 10px}
.mainCommentContainer .commentUserLogin a{padding:0 0 0 5px}
.mainCommentContainer .commentUserLogin input{height:16px}
.mainCommentContainer .commentUserLogin input.cb_user_l_submit{width:60px;cursor:pointer;height:23px;margin-top:0;margin-left:5px}
.mainCommentContainer .title{color:#000}
.Comment_box li,.Comment_box ul{padding:0;margin:0;list-style-type:none;list-style:none}
.Comment_box .bd,.Comment_box .hd{border:1px solid #222;background-color:#666;padding:5px;margin-bottom:10px}
.Comment_box .hd .title{background-color:#999;line-height:24px;height:24px;padding:0 10px;margin-bottom:5px}
.Comment_box .hd .title span{padding:0 3px;display:inline-block}
.Comment_box .hd .title a{float:right;color:#000}
.Comment_box .hd .title a:hover{color:#333}
.Comment_box .hd .title span{float:left}
.Comment_box .bd .title{background-color:#999;line-height:24px;height:24px;padding:0 10px;margin-bottom:5px}
.Comment_box .bd .title span{padding:0 3px;display:inline-block}
.Comment_box .bd .title a{float:right;color:#000}
.Comment_box .bd .title a:hover{color:#333}
.Comment_box .bd .title span{float:left}
.Comment_lisit_ul{height:100%;overflow:hidden}
.Comment_lisit_li{float:left;width:100%;background-color:#e0e0e0;border-bottom:2px solid #ccc}
.Comment_box li.Comment_lisit_NoData_li{padding:10px;background-color:#F0F0F0}
.cci_cite_li-hover .show_comment,.cci_cite_li:hover .show_comment{color:#06C!important}
.cci_cite_li .show_comment{color:#E0E0E0!important}
.Comment_lisit_li .user_info{float:left;width:100px;padding:10px 0 5px 0;text-align:center;line-height:15px;color:#06C}
.Comment_lisit_li .user_info img{border:1px solid #000;width:60px;height:60px;padding:0;margin:0}
.Comment_lisit_li .Comment_content{float:right;width:465px;padding:0 10px;line-height:16px;background-color:#f0f0f0;min-height:106px!important;min-height:92px}
.Comment_content_t{line-height:30px;background:url(https://imgs.gamersky.com/pic/2012/line3_1.gif) 0 bottom repeat-x;color:#666;margin-bottom:5px}
.Comment_content_t span{padding:0 3px;display:inline-block}
.Comment_content_t span.floor{float:right}
.Comment_content_t span a{color:#06C!important}
.Comment_content_t span a:hover{text-decoration:underline}
.commentGuestName{color:#222}
.cci_cite{border:1px solid #ccc;background-color:#e0e0e0;padding:5px;margin:3px 0;color:#777}
.cci_c{padding-bottom:10px;white-space:normal;word-break:break-all;word-wrap:break-word;line-break:strict}
.cci_cite_li,.cci_cite_li_t{padding-bottom:5px}
.cci_cite_li_t span.name em{font-style:normal;color:#06C}
.cci_cite_li_t span.num{float:right}
.cci_cite_li_c{padding:0 5px;color:#444;white-space:normal;word-break:break-all;word-wrap:break-word;line-break:strict}
.cci_border{padding:10px 0;width:100%;height:1px;line-height:1px;background:url(https://imgs.gamersky.com/pic/2012/line3_1.gif) 0 center repeat-x;display:inline-block}
#mainLoginInfo a{color:#000}
#replyContainer{margin-bottom:10px;padding:5px;border:1px solid #ccc;background-color:#e0e0e0}
.cci_cite_ul #replyContainer{background-color:#eee}
.bd_title{height:24px;line-height:24px;color:#dedede}
.bd_title .Surplus{float:right}
.bd_title .tibdt_title{float:left;font-weight:700}
.Comment_box .bd{margin-bottom:0!important}
.Comment_box .bd .commentContnet{padding-bottom:5px}
.Comment_box .bd .commentContnet textarea{border:1px solid #000;height:102px;width:582px;background-color:#cfcfcf}
.Comment_box .bd .button .sub{cursor:pointer;width:60px;height:24px;margin:0;padding:0}
.Comment_box .bd .button{height:100%;overflow:hidden}
.Comment_box .bd .button img,.Comment_box .bd .button input,.Comment_box .bd .button span{float:left;margin-right:3px;margin-top:2px}
.Comment_box .bd .button span.userLink{color:#000}
.Comment_box .bd .button span.userLink a{color:#000}
.Comment_box .bd .button span.userLink a:link{color:#000}
.Comment_box .bd .button span.userLink a:visited{color:#000}
.repalyLink{text-align:right}
.repalyLink .repalyLink_button{position:absolute;padding:0 10px;right:10px;top:-20px;display:inline-block}
.repalyLink .repalyLink_button_on{background-color:#eee}
a.refCommentMoreLink{color:#933}
a.refCommentMoreLink:link{color:#933}
a.refCommentMoreLink :visited{color:#933}
a.refCommentMoreLink :hover{color:#933}
.refCommentMoreDiv{text-align:right;padding:20px 0 0 0}
.Reply_button img,.Reply_button input,.Reply_button span{float:left;margin-right:5px;margin-top:3px}
.Reply_button{height:100%;overflow:hidden;text-align:right}
.Reply_button_box{float:right}
.replyValidCodeContainer{float:left}
.newreply_info{padding-left:10px}
.newreply textarea.repalyContent{width:458px}
.repalyBox textarea.repalyContent{width:439px}
.newreply_info input{border:none 0;background:0 0!important;color:#06C!important}
.page_box{text-align:center;padding:10px 0}
.repalyButton{cursor:pointer!important}
.repalyBox{background-color:#eee;padding:5px}
.clearbox{float:none!important;clear:both;border-top:1px solid transparent!important;margin-top:-1px!important;border-top:0;margin-top:0;height:0;background:0 0;font-size:0;visibility:hidden}
.spacing{height:10px;line-height:10px;font-size:0;margin:0;padding:0}
.Content_evaluate{text-align:center}
.Content_evaluate span{padding:0 15px;display:inline-block;color:#eee;cursor:pointer}
.Content_evaluate span b{color:#fff}
.Content_Paging{border:1px solid #000;background-color:#333}
.Content_Paging .hd{background-color:#666;border-bottom:1px solid #000;height:24px;line-height:24px;text-indent:20px;color:#ccc;font-weight:700;font-size:12px}
.Content_Paging .bd{padding:10px}
.Content_Paging .bd ul{height:100%;overflow:hidden;padding:0;margin:0}
.Content_Paging .bd li{float:left;height:20px;line-height:20px;width:49%;overflow:hidden;text-align:left}
.Content_Paging .bd li b{color:#FC0;font-weight:400}
.cb_user_login{float:left;color:#666}
.cb_user_login ul{height:100%;overflow:hidden}
.cb_user_login li{float:left}
.cb_user_login li a,.cb_user_login li input,.cb_user_login li span{float:left;height:20px;line-height:20px;margin:0;margin-right:4px}
.cb_user_login li input{width:60px;height:16px;line-height:16px;margin-top:2px}
.replyIsGuest{width:auto!important;vertical-align:middle;margin-top:-2px;margin-bottom:1px}
.commentExpiration{width:auto!important;vertical-align:middle;margin-top:-2px;margin-bottom:1px}
.cb_user_login li input.cb_user_l_submit{width:60px;cursor:pointer;height:23px;margin-top:0}
.cb_user_login li input.input{border:none 0;background:0 0;color:#eee;width:auto;padding-right:10px;font-weight:700}
.fln li input.input{color:#666}
.refferenceItems h4{font-size:12px;line-height:16px;text-align:right;font-weight:400;padding-right:5px;color:#999;margin:0}
.cb_user_login li a{color:#666}
.cb_user_login li span.userLink a{color:#000}
.fln{float:none!important}
.replyContent{width:447px;margin:5px 0}
.cci_cite_ul .replyContent{width:436px}
#commentform{font-size:12px!important;text-align:left}
.Surplus{float:left;margin-left:0;margin-top:0}
.Surplus b{font-weight:400}
.Surplus b span{float:none;margin-left:0;margin-top:0}
.Reply_button{color:#666}
.l_button{text-align:right;line-height:30px;height:30px}
.l_button a,.show_comment{color:#06c}
.show_comment{text-align:right}
.Reply .show_comment{display:inline-block}
.put_top{display:inline-block;padding-right:10px}
.put_top span{color:#933}
.comment_pkcount{color:#933}
.closeReplayCommentButton{float:right!important;color:#999;font-size:14px;line-height:14px;font-weight:700;padding:0 5px;cursor:pointer}
.closeReplayCommentButton a{line-height:14px!important;height:14px!important}
.closeReplayCommentButton a:hover{color:#fff}
.msg_list{height:100%;overflow:hidden}
.Comment_lisit .page_box,.page_css{padding-top:10px;font-size:12px}
.Comment_lisit .pagecss a,.page_css a{padding:0 7px;margin-bottom:5px;border:1px solid #333;color:#999;line-height:22px;height:22px;display:inline-block;background-color:#444}
.Comment_lisit .pagecss a:hover,.page_css a:hover{color:#fff;background-color:#555;border-color:#444}
.Comment_lisit .pagecss b a,.Comment_lisit .pagecss b a:hover,.page_css b a,.page_css b a:hover{color:#fff;background-color:#666;border-color:#999}
.bd_title .Surplus,.bd_title .cb_user_login{color:#222}
.button{overflow:hidden}
.butright{float:right;width:220px}
.butright .sub{float:right!important}
.butleft{float:left;height:23px;line-height:23px}
.butleft span{margin-top:0!important}
.corip{color:#999}
.tbg1 .tbact1{height:18px;line-height:18px;zoom:1;overflow:hidden}
.fenxiang{margin:0 auto;padding:10px 0;width:auto;height:26px}
.fenxiang .FX{float:left}
.fenxiang .JCJB{display:none;background:url(https://image.gamersky.com/webimg13/JCJB.gif) 0 0 no-repeat}
.fenxiang .JCJB{float:right;width:173px;height:26px;line-height:26px}
.fenxiang .JCJB a{display:inline-block;height:26px;line-height:26px;font-size:14px;font-family:'Microsoft YaHei'}
.fenxiang .JCJB a.ContentCorrect{float:left;padding-left:40px;width:45px;text-align:left;color:#f90}
.fenxiang .JCJB a.ContentReport{float:right;padding-right:18px;width:67px;text-align:right;color:#4ab3ff}
.fenxiang .APP{float:right;padding-right:10px}
.fenxiang .APP a.ContentAPP{padding-left:27px;display:inline-block;width:78px;height:26px;line-height:24px;text-align:left;color:#000;font-size:14px;font-family:'Microsoft YaHei';background:url(https://image.gamersky.com/webimg13/appzt.gif) 0 0 no-repeat}
.uploadify{position:relative;margin-bottom:1em}
.uploadify-button{background-color:#505050;background-position:center top;background-repeat:no-repeat;border:2px solid gray;color:#fff;font:700 12px Arial,Helvetica,sans-serif;text-align:center;text-shadow:0 -1px 0 rgba(0,0,0,.25);width:100%}
.uploadify:hover .uploadify-button{background-color:#606060;background-position:center bottom}
.uploadify-button.disabled{background-color:#d0d0d0;color:gray}
.uploadify-queue{margin-bottom:1em}
.uploadify-queue-item{background-color:#f5f5f5;font:11px Verdana,Geneva,sans-serif;margin-top:5px;max-width:350px;padding:10px;display:none}
.uploadify-error{background-color:#fde5dd!important}
.uploadify-queue-item .cancel a{background:url(uploadify-cancel.png) 0 0 no-repeat;float:right;height:16px;text-indent:-9999px;width:16px}
.uploadify-queue-item.completed{background-color:#e5e5e5}
.uploadify-progress{background-color:#e5e5e5;margin-top:10px;width:100%}
.uploadify-progress-bar{background-color:#09f;height:3px;width:1px}
.ui-error-bj button,.ui-error-bj form,.ui-error-bj input{margin:0;padding:0}
.ui-error-bj{position:absolute;top:50%;left:50%;border:3px solid #999;width:494px;height:520px;margin-left:-245px;margin-top:-250px;background:url(//j.gamersky.com/jcjb/img/bj.gif) repeat;overflow:hidden}
.ui-error-bj .ui-error-hd{padding:43px 0 0 0;position:relative}
.ui-error-bj .ui-error-close{position:absolute;top:0;right:6px;font:700 24px/1.5 SimSun;text-decoration:none;color:#b75f00}
.ui-error-bj .ui-error-close:hover{color:#b9b9b9}
.ui-error-bj .ui-error-con{padding:0 115px 0 72px;width:309px}
.ui-error-bj .ui-error-con .ui-error-mail,.ui-error-bj .ui-error-con .ui-error-ms,.ui-error-bj .ui-error-con .ui-error-phone,.ui-error-bj .ui-error-con .ui-error-tit{padding:0 0 18px 30px;float:left;width:290px}
.ui-error-bj .ui-error-con .ui-error-pic{padding:0 0 15px 0;float:left;width:279px}
.ui-error-bj .ui-error-con .ui-error-pic #showPicture{width:220px;height:100px;margin-left:80px;border:1px solid;border-color:gray;display:none}
.ui-error-bj .ui-error-con .ui-error-text{color:#888;font:14px'SimSun';float:left;height:32px;line-height:32px}
.ui-error-bj .ui-error-con .ui-error-text-1{color:#888;font:14px'SimSun';float:left;padding:2px 0 0 0}
.ui-error-bj .ui-error-con .ui-error-text-2{color:#888;font:14px'SimSun';float:left}
.ui-error-bj .ui-error-con .ui-error-nr{color:#333;font:14px 'Microsoft YaHei';text-align:left;float:left;width:237px}
.inputbj{background:url(//j.gamersky.com/jcjb/img/ui_input.gif) no-repeat}
.ui-error-bj .ui-error-con .ui-error-textarea{background-position:left 0;width:237px;height:115px;line-height:20px;float:left}
.ui-error-bj .ui-error-con .ui-error-textarea .tarea{padding:5px;width:227px;height:105px;background:0 0;border:0;outline:0;resize:none}
.ui-error-bj .ui-error-con .ui-error-input{background-position:left -119px;width:237px;height:32px;float:left;border:0}
.ui-error-bj .ui-error-con .ui-error-input .input{padding:2px 3px 0 4px;width:230px;height:28px;float:left;border:0;background:0 0;outline:0}
.buttonbj{background:url(//j.gamersky.com/jcjb/img/ui_botton.gif) no-repeat}
.ui-error-bj .ui-error-con .ui-error-b{width:67px;height:29px;float:left}
.ui-error-bj .ui-error-con .ui-error-b a{display:inline-block;background-position:left 0;width:67px;height:29px;cursor:pointer}
.ui-error-bj .ui-error-con .ui-error-b a:hover{background-position:left -30px;width:67px;height:29px}
.ui-error-bj .ui-error-con .ui-error-tj1{padding:0 0 0 105px;float:left}
.ui-error-bj .ui-error-con .ui-error-tj2{padding:0 0 0 27px;float:left}
.ui-error-bj .ui-error-con .ui-error-tj1 .tj1-botton{width:62px;height:27px;float:left}
.ui-error-bj .ui-error-con .ui-error-tj1 .tj1-botton a{display:inline-block;background-position:left -60px;width:62px;height:27px;cursor:pointer}
.ui-error-bj .ui-error-con .ui-error-tj1 .tj1-botton a:hover{background-position:left -88px}
.ui-error-bj .ui-error-con .ui-error-tj2 .tj2-botton{width:62px;height:27px;float:left}
.ui-error-bj .ui-error-con .ui-error-tj2 .tj2-botton a{display:inline-block;background-position:left -116px;width:62px;height:27px;float:left;border:0;cursor:pointer}
.ui-error-bj .ui-error-con .ui-error-tj2 .tj2-botton a:hover{background-position:left -144px}

#SOHUCS .cmt-top-title .tit-join em{color:#f3921f}
#SOHUCS .cmt-top-title .tit-join span{color:#bbb}
#SOHUCS .cmt-login.no .int input{color:#bbb;background-color:#444;border-color:#1e1e1e}
#SOHUCS .cmt-login.no .btn a{color:#bbb;background:#2e2e2e;border-color:#1e1e1e}
#SOHUCS .cmt-login.no .btn a:hover{background:#363636}
#SOHUCS .cmt-login.no .lik{color:#555}
#SOHUCS .cmt-login.no .lik a{color:#bbb}
#SOHUCS .cmt-login.no .lik a:hover{color:#fff}
#SOHUCS .cmt-login.yes a.head{color:#f3921f}
#SOHUCS .cmt-login.yes a.PLSignOut{color:#888}
#SOHUCS .cmt-login.yes a:hover{color:#fff}
#SOHUCS .cmt-login.yes i{color:#888}
#SOHUCS .cmt-textarea{border-color:#1e1e1e}
#SOHUCS .cmt-textarea .textarea-b{background:#444;border-color:#1e1e1e}
#SOHUCS .cmt-textarea .textarea-b textarea{color:#bbb}
#SOHUCS .cmt-textarea .cmt-action{background:#333;border-color:#252525}
#SOHUCS .cmt-textarea .action-code{color:#777}
#SOHUCS .cmt-textarea .action-code input{color:#bbb;background-color:#444;border-color:#1e1e1e}
#SOHUCS .cmt-textarea .action-btn a{color:#f9f9fa;background:#b5340c}
#SOHUCS .cmt-textarea .action-btn a:hover{background:#e03900}
#SOHUCS .cmt-alert span.empty1{color:#f3921f}
#SOHUCS .cmt-alert span.empty2{color:#bbb}
#SOHUCS .cmt-list-title{border-color:#1e1e1e}
#SOHUCS .cmt-list-title .title-name{color:#f3921f}
#SOHUCS .cmt-list-cont{border-color:#666}
#SOHUCS .cmt-msg-wrap .msg-user .user-time{color:#999}
#SOHUCS .cmt-msg-wrap .msg-user .user-floor{color:#999}
#SOHUCS .cmt-msg-wrap .msg-user .user-lou{color:#999}
#SOHUCS .cmt-msg-wrap .msg-user a.user-name{color:#0c81b8}
#SOHUCS .cmt-msg-wrap .msg-user .user-address{color:#999}
#SOHUCS .wrap-build{border-color:#1e1e1e}
#SOHUCS .wrap-build .build-floor{background:#2b2b2b}
#SOHUCS .wrap-build .build-floor.cur{background:#303030}
#SOHUCS .wrap-build .build-msg{border-color:#444}
#SOHUCS .wrap-build .bulid-floor-hide{background:#2b2b2b}
#SOHUCS .wrap-build .bulid-floor-hide a{color:#0c81b8;border-color:#444}
#SOHUCS .wrap-build .bulid-floor-hide a:hover{background:#303030}
#SOHUCS .wrap-issue{color:#bbb}
#SOHUCS .wrap-more a{color:#888;background:#333;border-color:#1e1e1e}
#SOHUCS .wrap-more a:hover{background:#3a3a3a}
#SOHUCS .wrap-action a{color:#0b82bc}
#SOHUCS .wrap-action a span{color:#f3921f}
#SOHUCS .wrap-action a i{color:#f3921f}
#SOHUCS .wrap-action a:hover{color:#f3921f}
#SOHUCS .cmt_page a,#SOHUCS .cmt_page em{color:#666;background:#3a3a3a;border-color:#222}
#SOHUCS .cmt_page a.link:hover,#SOHUCS .cmt_page a.next:hover,#SOHUCS .cmt_page a.prev:hover{color:#999;background:#303030;border-color:#222}
#SOHUCS .cmt_page a.curr{color:#de3700;background:#282828;border-color:#222}
#SOHUCS #SOHU_MAIN #SOHU-comment-main #comment_sohu .post-wrap-w .wrap-action-w .action-issue-w .issue-btn-w a{float:right;display:inline-block;width:72px;height:29px}
#SOHUCS #SOHU_MAIN #SOHU-comment-main #comment_sohu .post-wrap-w .wrap-action-w .action-issue-w .issue-btn-w a button{color:#fff;font-size:16px;font-family:'Microsoft YaHei';width:72px;height:30px;line-height:30px;word-spacing:5px;text-align:center;background-color:#656565;border:0;border-radius:2px;background-image:url(https://image.gamersky.com/webimg13/commentbut.png)}
#SOHUCS #SOHU_MAIN #SOHU-comment-main #comment_sohu .post-wrap-w .wrap-action-w .action-issue-w .issue-btn-w a:hover button{color:#fff;background-color:#787878;border:0}
#SOHUCS #SOHU_MAIN #SOHU-comment-main #comment_sohu .post-wrap-w .wrap-action-w .action-issue-w .issue-btn-w a span{display:inline-block;color:#fff;font-size:16px;font-family:'Microsoft YaHei';width:72px;height:30px;line-height:30px;word-spacing:5px;text-align:center;background-color:#505050;border:0;border-radius:2px;background-image:url(https://image.gamersky.com/webimg13/commentbut.png)}
#SOHUCS #SOHU_MAIN #SOHU-comment-main #list_sohu .post-wrap-w .wrap-action-w .action-issue-w .issue-btn-w a{float:right;width:74px}
#SOHUCS #SOHU_MAIN #SOHU-comment-main #list_sohu .post-wrap-w .wrap-action-w .action-issue-w .issue-btn-w a button{color:#fff;font-size:16px;font-family:'Microsoft YaHei';width:72px;height:30px;line-height:30px;word-spacing:5px;text-align:center;background-color:#ddddde;border:0;border-radius:2px;background-image:url(https://image.gamersky.com/webimg13/commentbut.png)}
#SOHUCS #SOHU_MAIN #SOHU-comment-main #list_sohu .post-wrap-w .wrap-action-w .action-issue-w .issue-btn-w a:hover button{color:#fff;background-color:#fff;border:0}
#SOHUCS #SOHU_MAIN #SOHU-comment-main #list_sohu .post-wrap-w .wrap-action-w .action-issue-w .issue-btn-w a span{display:inline-block;color:#fff;font-size:16px;font-family:'Microsoft YaHei';width:72px;height:30px;line-height:30px;word-spacing:5px;text-align:center;background-color:#b8b8b8;border:0;border-radius:2px;background-image:url(https://image.gamersky.com/webimg13/commentbut.png)}
#SOHUCS #SOHU_MAIN #SOHU-comment-main .section-cbox-w .cbox-prompt-w-alert{display:none}
#SOHUCS #SOHU_MAIN #SOHU-comment-main .section-list-w .prompt-null-b{color:#222;background-color:#fff}
#SOHUCS #SOHU_MAIN #SOHU-comment-main .section-list-w .head-name-gw{height:auto}
#SOHUCS #SOHU_MAIN #SOHU-comment-main .share-wrapper-dw .wrapper-loading-dw{background-color:#CFCFCF;border:2px solid #bbb}
#SOHUCS #SOHU_MAIN #SOHU-comment-main .share-wrapper-dw .wrapper-loading-dw ul li a:hover{background-color:#F0F0F0}
#SOHUCS #SOHU_MAIN #SOHU-comment-main .user-msg-wrapper-dw .wrapper-cont-dw .cont-tab-dw .wrap-action-gw .action-click-gw a,
#SOHUCS #SOHU_MAIN #SOHU-comment-main .user-msg-wrapper-dw .wrapper-cont-dw .cont-tab-dw .wrap-action-gw .action-click-gw a:hover{color:#0067cc}
#SOHUCS #SOHU_MAIN #list_sohu .section-list-w{background-color:#656565;border:1px solid #222;border-bottom:0}
#SOHUCS #SOHU_MAIN #SOHU-comment-main #page_sohu{background-color:#656565;border:1px solid #222;border-top:0}
#SOHUCS #SOHU_MAIN #SOHU-comment-main #page_sohu .section-page-w span{padding:10px 0 15px 0}
#SOHUCS #SOHU_MAIN #SOHU-comment-main .section-page-w .page-wrap-gw a,
#SOHUCS #SOHU_MAIN #SOHU-comment-main .section-page-w .page-wrap-w a{color:#999;background-color:#444;border:1px solid #333}
#SOHUCS #SOHU_MAIN #SOHU-comment-main .section-page-w .page-wrap-gw a:hover,
#SOHUCS #SOHU_MAIN #SOHU-comment-main .section-page-w .page-wrap-w a:hover{color:#fff;background-color:#555;border:1px solid #444}
#SOHUCS #SOHU_MAIN #SOHU-comment-main .section-page-w .page-wrap-w .wrap-ellipsis-b{background-color:#444;border:1px solid #333;padding:6px 1px 7px}
#SOHUCS #SOHU_MAIN #SOHU-comment-main .section-page-w .page-wrap-w .wrap-ellipsis-b i{color:#999;font-weight:700}
#SOHUCS #SOHU_MAIN #SOHU-comment-main .section-page-w .page-wrap-w a.wrap-current-e{color:#fff;font-weight:700;background-color:#666;border:1px solid #999;cursor:default}
#SOHUCS #SOHU_MAIN #SOHU-comment-main .section-list-w .wrap-action-gw .action-from-gw{color:#9a9a9a}
#SOHUCS #SOHU_MAIN #SOHU-comment-main .section-list-w .wrap-action-gw .action-from-gw a{color:#9a9a9a;text-decoration:none}
#SOHUCS #SOHU_MAIN #SOHU-comment-main .section-list-w .wrap-action-gw .action-from-gw a:hover{color:#9a9a9a;text-decoration:none}

.jhtag {margin-top:10px;margin-bottom:20px;width:599px;height:90px;border-top:1px solid #1c1c1c;border-right:1px solid #1c1c1c;overflow:hidden}
.jhtag .tagL {float:left;width:80px;height:90px;line-height:130px;text-align:center;color:#de7611;font-size:14px;font-family:"Microsoft Yahei";text-shadow:1px 1px 5px #000;overflow:hidden}
.jhtag .tagL {background:url(https://image.gamersky.com/webimg13/tagl.gif) no-repeat;overflow:hidden}
.jhtag .tagR {float:left;width:519px;height:90px;background:#2b2b2b;overflow:hidden}
.taglike {clear:both;display:inline-block;height:29px;border-bottom:1px solid #1c1c1c}
.taglike a {float:left;display:inline-block;width:auto;height:29px;line-height:29px;color:#aaa;border-left:1px solid #1c1c1c;text-decoration:none;font-size:14px}
.taglike a:hover {color:#30a1e9;background:#383737}